<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
require   BLOCKROOT.'tpl/headerbanner.php';

?>
<div class="pagewrap"> 
<div class="contentwrapbg contentwrapside">
   <div class="contentwrap container"> 
     <?php       
      require  BLOCKROOT.'tpl/editpage_goadm.php';
     ?> 
   <div class="dmcontent fl   cntwidth">
    <?php   
      echo '<div class="content_header">';
        require  BLOCKROOT.'tpl/bread.php';   
        echo '<h3><a href="'.$cururllink.'">'.strip_tags($curpagetitle).'</a></h3>';
       echo '</div>';  
     
  ?>
 <?php    
      if(isdmmobile())    BLOCKROOT.'tpl/sidebar/sidebar_top_cate.php';
         
    ?>
    <div class="c content_default">
        <?php  
           
                $reqfile =  BLOCKROOT.'tpl/content_category.php';
                if(checkfile($reqfile)) require $reqfile;
        ?>
    </div> 
  </div>
   
   <!--侧边栏开始-->
     <div  class="sidebar fr sdwidth">             

                <?php
                if(!isdmmobile()) {                   
                     require BLOCKROOT.'tpl/sidebar/sidebar_cate.php';                     
                }                    
                ?>
                <?php                  
                  if($bssidebar<>'') block($bssidebar);
                  ?>            

  </div>
<!--侧边栏结束-->
  <div class="c"> </div>
 </div> <!--end contentwrap-->
</div>
 
 </div><!--end pagewrap-->


<?php
 
//-------------
 require  BLOCKROOT.'tpl/footer.php';
 